[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TStringGridStrings.Get

Gets the string at the specified index position.

## Declaration

Source position: grids.pas line 1733

`protected function TStringGridStrings.Get(`
`Index: Integer`
`):string; override;`

## Arguments

`Index` |  | Ordinal position for the string.

## Function result

String value at the specified position.

## See also

TStrings.Strings